# KamiApiMerchantV1SampleAllListRes

## Properties

| Name             | Type       | Description | Notes                             |
| ---------------- | ---------- | ----------- | --------------------------------- |
| **id**           | **string** |             | [optional] [default to undefined] |
| **merchantName** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1SampleAllListRes } from './api';

const instance: KamiApiMerchantV1SampleAllListRes = {
  id,
  merchantName
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
